Subject: (no subject)

From: Fungal Genetics Stock Center <[email-masked]>
Date: 10 Aug 95 12:42:51 CDT

The Fungal Genetics Stock Center has received a surprising number
of notices from the postal service about empty envelopes or damaged 
newsletters.  As the number of notices that we receive is probably an 
underestimate of the number of newsletters that have become separated 
>from  their packaging, I wanted to ask that if you are expecting a 
newsletter and haven't received one, please contact the FGSC.
Our E-mail address is: [email-masked]
We can also be found at:  http://www.kumc.edu/research/fgsc/main.html

Kevin McCluskey